1. BENVENUTO SU CONSOLE TRIBE

    Benvenuto, stai navigando nella nostra community come ospite

    Avere un account su Console Tribe ti permetterà di creare e partecipare alle discussioni e al mercatino, organizzare tornei e partite online, iniziare conversazioni personali con gli altri giocatori del forum e di utilizzare tutte le funzioni di questo sito.

    Registra il tuo account in meno di 5 secondi, se vuoi puoi sfruttare i login social via Facebook, Google Plus o Twitter.

RUMOURS: Downgrade for psp 2.71

Discussione in 'PSP News' iniziata da Mihawk, 1 Settembre 2006.

Status Discussione:
Chiusa ad ulteriori risposte.
  1. Mihawk

    Mihawk Tribe Member

    Registrato:
    20 Ottobre 2005
    Messaggi:
    18.550
    "Mi Piace" ricevuti:
    0
    Punteggio:
    38
    Sembra che Dark_Alex,con l'aiuto di Mathieluh,sia riuscito a creare un downgrader per psp che montano firmware 2.71 grazie ai recenti bug trovati nelle libtiff della psp (a quanto riportato nn funziona con le psp equipaggiate di scheda madre Ta-082).Questo downgrade,che si basa sempre su una cartella downdater come il precedente dw,nn necessita dell'umd di gta.L'ora del rilascio è prevista per stanotte intorno alle 4 ora italiana.nn ci resta che aspettare.
  2. Tendold

    Tendold Tribe Member

    Registrato:
    24 Ottobre 2003
    Messaggi:
    4.427
    "Mi Piace" ricevuti:
    3
    Punteggio:
    36
    Località:
    Parma
    Il downgrader per 2.71, attualmente risulta ancora poco stabile.
    Pertanto invito chiunque avesse intenzione di effettuare il suddetto downgrade, di procedere con la massima cautela, in quanto tale programma potrebbe compromettere seriamente il funzionamento di PSP.
  3. Alexxxx89

    Alexxxx89 Tribe Newbie

    Registrato:
    15 Aprile 2006
    Messaggi:
    74
    "Mi Piace" ricevuti:
    0
    Punteggio:
    6
    personalmente aspetterei una settimana circa per vedere quanti casi di brik ci sono...(sarà testato da utenti forniti di modchip).
    In tal caso i rischi saranno minori.....
  4. § ¥Virgil¥ §

    § ¥Virgil¥ § Tribe Newbie

    Registrato:
    19 Agosto 2006
    Messaggi:
    4
    "Mi Piace" ricevuti:
    0
    Punteggio:
    1
    ragazzi io penso che il downgrade non sia l'unica soluzione potete aspettare la 3.0 avendo emulatore ps1 e altre funzionali sempre meglio di avere una 1.5 no meglio del brick
  5. axelio

    axelio Guest

    Registrato:
    12 Luglio 2006
    Messaggi:
    57
    "Mi Piace" ricevuti:
    0
    Punteggio:
    0
    per quello c'è sempre il devhook:rolleyes:
  6. Ivan

    Ivan Administrator

    Registrato:
    9 Dicembre 2002
    Messaggi:
    17.480
    "Mi Piace" ricevuti:
    32
    Punteggio:
    1.007
    Località:
    H3||
    visto che è uscito non ha senso tenere aperto il thread.
Status Discussione:
Chiusa ad ulteriori risposte.

Condividi questa Pagina